» Ubuntu » パッケージ

Error

two or more packages specified (svnclientadapter precise)